/*
*   \file
*   \remarks License chain evaluation and binding (DRM Core) API Prototypes
*   \author Pavel Haber
*
*   WMDRM Service Package, Type Definitions, License chain evaluation and binding (DRM Core) API
*
*   Copyright (C) 2007 by Discretix Technologies Ltd.
*           All rights reserved.
*
*/

#ifndef LICEVAL_TST_API_H
#define LICEVAL_TST_API_H

DRM_RESULT LE_PreTestCase(long lTCID, char *strTCName);
DRM_RESULT LE_PostTestCase(long lTCID, char *strTCName);

DRM_RESULT TestLicEvalContextSetting(long argc, char **argv);
DRM_RESULT TestLicenseEvalPerformOperations(long argc, char **argv);

#endif

